Subject: Re: [TR] Packing front wheel bearings

From: Jeff Scarbrough <[email-masked]>
Date: Mon, 1 Apr 2019 07:38:35 -0400

On Sun, Mar 31, 2019 at 12:56 PM EDWARD WOODS <[email-masked]> wrote:

> When packing front wheel bearings, is there any benefit to filling the hub with grease?

I have always packed the bearings thoroughly, then added a layer in
the hub as thick as the stops that the outer race rests on.  Packing
it full, I've always been told, is a bad idea for all sorts of
reasons.  I've never been comfortable leaving it completely empty,
though...for no particular reason.  In 45 years, I've never had
leaking/blown seals or prematurely worn bearings.

Jeff Scarbrough
Corrosion Acres, Ga.
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive